/* Copyright 2015 Mozart Olbrycht-Palmer; no rights reserved */
/* Updated 2018 Alex Jago */

body {
  font-family: "Open Sans", sans-serif;
  background-color: #0073AE;
  height: 100%;
  font-size: 12pt;
}

#content > h2, h3 {
    display: none;
}


#content>* {
  display: none;
}


p {
  line-height:150%;
}

h1, h2, h3, h4, h5, h6 {
  color: #0073AE;
  font-family: "GehenSans", "Gehen Sans", "Open Sans", sans-serif;
}

h1, h2, h3 {
  font-weight: lighter;
}

/*
h4 {
  font-style: italic;
}
*/

h5 {
  margin-left: 2.5%;
}

h6 {
  margin-left: 5%;
}

.column-list {
  list-style: none
}

.field {
  width: 90%;
  display:none;
}

.label {
  width: 90%;
}

a {
  color: #0073AE;
  text-decoration:none;
}

a:hover{
  color: #008bc0
}

.column-list li {
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  margin-left:-2em;
  margin-right:1.5em;
  padding-left: 1.5em ;
  text-indent: -1em ;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.column-list li:hover {
  color: white;
  background-color: #4da8d4;
  cursor: pointer;
}

#columns {
  width: 100%;
  top: 10%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1em;
  margin-bottom: 1em;
  border: black solid thin;
  border-radius: 5px;
}

#columns td {
  width: 25%;
}

.column {
    margin-top:0.5em;
    margin-bottom: 0.5em;
    width: 100%;
    height: 100%;/*16em;*/
    border: none;
}

.selected {
   background: #0073AE;
   color: white;
}

.selected:hover {
   background: #0073AE;
   color: white;
}

.placeholder {
    color: grey;
    font-size: large;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

.container {
  margin-left:auto;
  margin-right:auto;
  width:60%;
  background-color: white;
  padding: 5%;
  height: 100%;
  border-radius: 5px;
}

.select {
  display: none;
  width: 90%;
}

.logo,
.logo:hover {
  float: left;
  display: block;
  font-size: 36px;
  padding-left: 73px;
  color: #333;
  text-decoration: none !important;
  height: 67px;
  line-height: 36px;
  font-family: "GehenSans";
  background: url(logo.png) no-repeat;
  background-size: 67px;
  font-weight: normal;
  margin-right: 1em;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.logo-bold-blue {
  font-weight: bold;
  color: #0073ae;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.logo-australia {
  font-size: .65em;
  color: #333;
  white-space: nowrap;
  text-overflow: ellipsis;
}

@font-face {
    font-family: 'GehenSans';
    src: url('gehensans-regular-webfont.eot');
    src: url('gehensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('gehensans-regular-webfont.woff') format('woff'),
         url('gehensans-regular-webfont.ttf') format('truetype'),
         url('gehensans-regular-webfont.svg#GehenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GehenSans';
    src: url('gehensans-bold-webfont.eot');
    src: url('gehensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('gehensans-bold-webfont.woff') format('woff'),
         url('gehensans-bold-webfont.ttf') format('truetype'),
         url('gehensans-bold-webfont.svg#GehenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;

}
